body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
	
		}


a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #006666;

}


a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #006666;
}


a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #009999;
}




.bullet {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #006666;
	text-align: left;
}

.h1_center {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #006666;
	text-align: center;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	text-align: left;
}

.h2_center {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #003333;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
}


h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	text-align: left;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	font-weight: lighter;
	color: #003333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}


p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.p_center {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
}

.p_indent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	padding-left: 15px;
	padding-right: 15px;
}

#container {
	background-color: #FFFFFF;
	margin: auto;
	width: 752px;
	border: 5px solid #99CCCC;
	top: 0px;
	padding:10px;
	}



#content {
	float: left;
	width: 460px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#sidebar {
	background-color: #CCCCCC;
	width: 190px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: right;
	margin-right: 0px;
	position: relative;
}


#content_main {
	background-color: #FFFFFF;
	float: left;
	width: 710px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}


#footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006666;
	text-align: center;
	clear: both;
	height: 25px;
	width: 752px;
	padding-top: 10px;
	padding-bottom: 2px;
}


#header {
	clear: both;
	height: 114px;
	width: 750px;
}
#mainmenu {
	width: 750px;
}
/* -------------------------- */
/* We begin by styling the main menuigation on the page... */
/* -------------------------- */
/* Overall main menuigation styles */
#menu, #menu ul {
	float: left;
	list-style: none;
	line-height: 1em;
	color: #FFFFFF;
	background-color: #006666;
	font-weight: bold;
	padding: 0;
	width: 750px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 1;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
/* -------------------------- */
/* The top main menuigation links */
#menu a {
	display: block;
	color: #FFFFFF;
	background-color:#006666;
	background: url(line.jpg) no-repeat top right; /* puts a "bar" on right of the main menu links */
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width: 105px;
	padding-right: 1px;
	padding-left: 1px;
	text-align: center;
}
/* I'm targeting the last main menuigation link to have no "bar" on the right side */
#menu a.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100px;
}


#menu a.one, #menu a.two, #menu a.three {
	text-align: left;
	font-size: 1em;
}
#menu li {
	float: left;
	padding: 0;
}
/* -------------------------- */
/* The dropdown links lists */
#menu li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	font-weight: normal;
	background-color: #99CCCC;
	margin: 0;
}
#menu li li {
	padding: 0;
	width: 160px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#menu li ul a {
	padding: 5px 10px;
	width: 140px;
	}
/* This controls the flyout location of the second level dropdowns */
#menu li ul ul {
	margin: -2em 0 0 140px;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
}
/* -------------------------- */
/* Here is the background of the main menu link while looking at the dropdown */
#menu li:hover, #menu li.sfhover {
	background-color: #999999;
}
/* -------------------------- */
/* The dropdown links list colors */
#menu li ul.under a {
	color: #000;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
}
#menu li ul.under a:hover {
	color: #000000;
	background-color: #999999;
}
/* -------------------------- */
/* The background of the second level links while looking at the dropdown under it... */
#menu li ul.under li:hover a.daddy, #menu li ul.under li.sfhover a.daddy {
	color: #000000;
}
#menu li ul.under li:hover, #menu li ul.under li.sfhover {
	color: #000000;
	background-color: #999999;
}
.side {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #003333;
	text-align: left;
	
}

.side a:link, .side a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #006666;
	text-align: left;
	
	
}

.side a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #009999;
	text-align: left;
	text-decoration: underline;
	
}
.side_announce {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	font-style: italic;
	text-decoration: none;
		}

.side_announce a:link, .side_announce a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	font-style: italic;
	text-decoration: none;
	}

.side_announce a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #003333;
	text-align: left;
	text-decoration: none;
	font-style: italic;
	}


.side_indent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	font-style: italic;
		}

.side_indent a:link, .side_indent a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	font-style: normal;
	}

.side_indent a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #009999;
	text-align: left;
	text-decoration: underline;
	font-style: normal;
	}

.side_large {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}

.side_large a:link, .side_large a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}

.side_large a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #009999;
	text-decoration: none;
}




#subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	background-image: url(images_new/fn_header_02.jpg);
	background-repeat: no-repeat;
	text-align: right;
	height: 26px;
	width: 732px;
	padding-top: 10px;
	padding-right: 18px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	text-align: left;
}
.print {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
	text-align: right;
}
#photo_right {
	padding: 0px;
	float: right;
	width: auto;
	margin-left: 12px;
	vertical-align: top;
	text-align: left;
}

#photo_left {
	padding: 0px;
	float: left;
	width: 450px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 5px;
}

#photo_float {
	padding: 0px;
	width: 440px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.photo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	line-height: 11px;
}

.photo_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	line-height: 13px;
	}
	
#callout_right {
	float: right;
	width: auto;
	margin-left: 10px;
	vertical-align: top;
	border: 2px solid #006666;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}
#callout_ctr {
	float: none;
	width: 375px;
	margin-left: 25px;
	vertical-align: top;
	border: 2px solid #006666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-right: 5px;
}

.p_smallcap{
	font-style: normal;
	font-variant: small-caps;
}
#flash {
	height: 35px;
	width: 350px;
	z-index: 1000;
	float: left;
}
